RubyGems Navigation menu

pws 1.0.8

pws is a command-line password safe. Please run `pws --help` for usage information.

Versions:

  1. 1.0.8 - January 28, 2019 (22 ko)
  2. 1.0.7 - February 06, 2017 (21 ko)
  3. 1.0.6 - January 01, 2015 (21 ko)
  4. 1.0.5 - March 24, 2014 (20 ko)
  5. 1.0.4 - August 14, 2012 (19 ko)
Voir toutes les versions (18)

Dépendances de Runtime (3):

Dépendances de Development (4):

  • aruba ~> 0.14
  • cucumber ~> 3.1
  • rake < 13
  • rspec ~> 3.8
  • Propriétaires:

    Auteurs:

    • Jan Lelis

    Total de contrôle SHA 256:

    b74e513e280f7421673e3f6d27b1d9f457848f98868f9c935145273ec3ec7735

    Total de téléchargements 43 963

    Pour cette version 993

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 1.9.3

    Liens: